summaryrefslogtreecommitdiff
path: root/ausbutler-single.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ausbutler-single.sh')
-rwxr-xr-xausbutler-single.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/ausbutler-single.sh b/ausbutler-single.sh
new file mode 100755
index 0000000..a8f9271
--- /dev/null
+++ b/ausbutler-single.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+set -eu
+TOURNAMENT=$1
+cd "$(dirname "$0")"
+
+echo "Processing $TOURNAMENT..."
+echo ""
+
+ln -sfn configs/config.$TOURNAMENT config
+python jfrteamy-ausbutler/butler.py calculate generate nowait
+
+echo ""
+echo "Done"
+echo ""
+